<link rel="import" href="/extern/bower_components/polymer/polymer.html">
<link rel="import" href="/extern/bower_components/paper-styles/color.html">
<!--
Material design colors: [Click me](https://www.google.com/design/spec/style/color.html#color-color-palette)

`ts-colors` is a shared style you can use in your element to have access to material design colors using attributes

Example:

    <link rel="import" href="/ts/common-elements/ts-colors/ts-colors.html">
    ...
    <template>
      <style include="ts-colors"></style>
      <div blue-500>the background will be blue</div>
      <div blue-200>the background will be lighter blue</div>
    </template>

@demo demo/index.html

-->
<dom-module id="ts-colors">
  <template>
    <link rel="stylesheet" type="text/css" href="css/ts-colors-min.css?__inline=true">
  </template>
</dom-module>
